# textdomain: flowers
White Dandelion=Dente di leone bianco
Yellow Dandelion=Dente di leone giallo
Blue Geranium=Geranio blu
Rose=
Tulip=
Viola=Viola
@1 Seedling=
Brown Mushroom=Fungo marrone
Brown Mushroom Spores=
Red Mushroom=Fungo rosso
Red Mushroom Spores=
Waterlily=Ninfea
